You are not logged in.

Fehler Meldung bei Blender

Antworten im Thema: 10 » Der letzte Beitrag (Dec 31st 2013, 10:39am) ist von Eika.

Dear visitor, welcome to Trucksimulator24 - Die freundliche Trucksimulator Community rund um den Euro Truck Simulator 2, Euro Trucksimulator, German Truck Simulator, 18 Wheels of Steel Reihe, Extreme Trucker und den ZModeler.. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

Eika

Gigaline-Fahrer

  • "Eika" started this thread

Posts: 457

Thanks: 2604

  • Send private message

1

Monday, December 30th 2013, 5:01pm

Fehler Meldung bei Blender

Hallo an alle, ich habe mal eine frage!
Wen ich bei Blender einen Truck einfügen möchte komm die ganze Zeit diese Fehler Meldung [ Wrong PMG file Version]
Wieso ist das si kann mir da vlt. einer helfen?
MFG


mit freundlichen Grüssen
Eika/Fäbu
HARDSTYLE is my life:love::love::love:

Bluetruck

King of the Road

  • "Bluetruck" is male
  • »Bluetruck« is a verified user

Posts: 1,532

Location: Bayern ^^

Thanks: 3245

  • Send private message

2

Monday, December 30th 2013, 5:21pm

Hm, das kann hunderte Möglichkeiten haben. Schau dir das Video nochmal an. Sry ;(


Ihr habt Fragen zum Map-editor? KLICK

dexter35

Gliederzug-Fahrer

  • "dexter35" is male

Posts: 167

Thanks: 594

  • Send private message

3

Monday, December 30th 2013, 5:44pm

hallo na der fehler kann sein das es eine pmg von gts oder von haulin ist blender kann nur pmg Dateien von ets2 lesen es kann auch sein das die pmg geloggt ist
Erst wenn der letzte Auspuff kalt ist,der schönste Truck verboten,
die erfahrensten Trucker bestraft sind,dann werdet Ihr erstaunt merken,
daß Ihr Euren Mist nicht selber fahren könnt!!!!!!!!




Eika

Gigaline-Fahrer

  • "Eika" started this thread

Posts: 457

Thanks: 2604

  • Send private message

4

Monday, December 30th 2013, 6:35pm

Hallo, ich habe jetzt seit neustem nen neuen Lappi und bei alten Lappi hatte ich Blender auch und dort ist es immer gegangen. Und ich habe nur pmg Dateien von Ets2.
Aber naja schade ;(


mit freundlichen Grüssen
Eika/Fäbu
HARDSTYLE is my life:love::love::love:

This post has been edited 1 times, last edit by "Eika" (Dec 30th 2013, 7:11pm)


Mercedes Fahrer

Gliederzug-Fahrer

  • "Mercedes Fahrer" is male
  • »Mercedes Fahrer« is a verified user

Posts: 218

Thanks: 258

  • Send private message

5

Monday, December 30th 2013, 7:17pm

Welche version von blender2scs hast du und welche Version des spiels bzw der entpackten base hast du. Das ist wichtig wenn man dir helfen will. Wenn du diese angaben hast kann ich dir evt helfen.

Eika

Gigaline-Fahrer

  • "Eika" started this thread

Posts: 457

Thanks: 2604

  • Send private message

6

Monday, December 30th 2013, 7:26pm

Bei Blender habe ich die Version 2.69 du bei Ets2 habe ich Version 1.8.2.3
MFG


mit freundlichen Grüssen
Eika/Fäbu
HARDSTYLE is my life:love::love::love:

Mercedes Fahrer

Gliederzug-Fahrer

  • "Mercedes Fahrer" is male
  • »Mercedes Fahrer« is a verified user

Posts: 218

Thanks: 258

  • Send private message

7

Monday, December 30th 2013, 7:31pm

Ok also liegt es nicht an den versionen. Dann würde ich blender und alles nochmal komplett deinstallieren und neu drauf machen

Eika

Gigaline-Fahrer

  • "Eika" started this thread

Posts: 457

Thanks: 2604

  • Send private message

8

Monday, December 30th 2013, 7:42pm

Also das spiel auch nohmal deinstallieren oder reicht es auch wenn ich infach blende deinstalliere?
MFG


mit freundlichen Grüssen
Eika/Fäbu
HARDSTYLE is my life:love::love::love:

dexter35

Gliederzug-Fahrer

  • "dexter35" is male

Posts: 167

Thanks: 594

  • Send private message

9

Monday, December 30th 2013, 8:29pm

welche Version des scs-addon hast du bei blender drin Version 0.2.1 oder Version 0.2......... Version 0.2 geht nur für pmg 1.3.x für pmg ab 1.4.x brauchst du Version 0.2.1
Erst wenn der letzte Auspuff kalt ist,der schönste Truck verboten,
die erfahrensten Trucker bestraft sind,dann werdet Ihr erstaunt merken,
daß Ihr Euren Mist nicht selber fahren könnt!!!!!!!!




Mercedes Fahrer

Gliederzug-Fahrer

  • "Mercedes Fahrer" is male
  • »Mercedes Fahrer« is a verified user

Posts: 218

Thanks: 258

  • Send private message

10

Monday, December 30th 2013, 8:53pm

das spiel brauchst du nicht installieren sondern nur blender und das addon

Social bookmarks

Counter:

Hits today: 5,067 | Hits yesterday: 70,437 | Hits record: 213,546 | Hits total: 78,604,441 | Average hits: 26,967.82

Clicks today: 6,840 | Clicks yesterday: 95,498 | Clicks record: 756,082 | Clicks total: 492,564,462 | Clicks avarage: 168,990.29 | Counts since: May 3rd 2011, 7:40am

Ungelesene Beiträge Unbeantwortete Themen Themen der letzten 24 Stunden

Euro Truck Simulator,Euro Truck Simulator 2,German Truck Simulator,Forum,Community,Downloads,Support,Euro Trucksimulator,Euro Trucksimulator 2,German Trucksimulator,Trucks,18 Wheels of Steel,Haulin,Convoy,Pttm,Long Haul,Trucksimulator,Trucksimulation,Truck Simulator,Simulation,ATS,Trucksim,Extreme Trucker 2,ETS,ETS2,GTS,UKTS,ET,ET2,18WoS,Tutorial,Tutorials,Tipp,Zmodeler,z3d,Modding,SCS,simulation,support, Zmod,z3d,Sk,Skins,Map,Maps,Mod,Mods,Trucksims,STD,Scania Truck Driving Simulator,Scania,ETS2Mods, Euro Trucksimulator2 Mods